{
  "Version": 1,
  "Hash": "E7GbOSG6IO2M9jvlY+QNr8QU/kujs78xuuIJQtIbmH0=",
  "Source": "AAIntegration.SimmonsBank.API",
  "BasePath": "_content/AAIntegration.SimmonsBank.API",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}